<DialogueContext.PU_GENOUTLAW4_M_CB_Combat_LastManStanding_Panic_IG_001_ThisIsFine __id="60e9ee6a-72af-40f1-9284-74c6f25e5ce2" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Combat_LastManStanding_Panic_IG_001_ThisIsFine" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Combat_LastManStanding_Panic_IG_001_ThisIsFine" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Combat_LastManStanding_Panic_IG_001_ThisIsFine>